     1   A12RA_SC 28.2  0.088 25 11.1 7.84 0.0001 0.230 6 0 120 50 0.5 79 3.6 0.01 8.9 0.65000 0.330 
     1   2 2 2 2 2 1 1 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 1.6 
     1   10 21.5 10 1.45 0 1 15 15 
     1   20 21.5 10 1.45 0 1 15 15 
     1   30 19.5 10 1.55 0 1 15 15 
     1   30 19.5 10 1.55 0 1 15 15 
     1   30 21.5 12 1.55 0 1 15 15 